﻿
#headerBox
{
	width: 708px;
	height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#column1Box
{
	float: left;
	width: 305px;
	height: 395px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#column2Box
{
	float: right;
	height: 395px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#PictureAndTextBox
{
	width: 371px;
	height: 370px;
}

#navButtons
{
	width: 371px;
	height: 20px;
}


